Subject: FW: Wedding!
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 22 Jun 2001 14:30:58 -0700 (PDT)

Brucie,  You weren't supposed to tell anybody about that!!  Maureen,  I am planning on setting up a rental car for Janel and myself and we can cut you in on that action.  Our flight leaves Myrtle Beach at 11:40 on Sunday so if you are leaving out of Myrtle Beach that might work for you also. 

Gerald

 -----Original Message-----
From: 	Rudy, Bruce  
Sent:	Friday, June 22, 2001 9:43 AM
To:	Guerrero, Janel
Cc:	Nemec, Gerald; maureen perea
Subject:	RE: Wedding!

Gerald calls me Brucie all the time too; it's my nickname.  He gets G-money and I get Brucie.  Those are our gang names.

 -----Original Message-----
From: 	Guerrero, Janel  
Sent:	Friday, June 22, 2001 8:41 AM
To:	Rudy, Bruce
Cc:	Nemec, Gerald; maureen perea
Subject:	RE: Wedding!

I can't believe someone else calls you Brucie!  

	Bruce Rudy/ENRON@enronXgate 06/22/2001 09:38 AM 	   To: ""maureen perea" <[email-masked]>@ENRON" <IMCEANOTES-+2[email-masked]>@SMTP@enronXgate  cc: Gerald Nemec/ENRON@enronXgate, Janel Guerrero/Corp/Enron@Enron  Subject: RE: Wedding!	

Maureen,

I think that Janel Guerrero and Gerald Nemec might be getting into Myrtle Beach,SC around that time.  I have cc'd them on this email so you guys can start a dialogue about getting to Ocean Isle, NC in one car.

Bruce

 -----Original Message-----
From: 	"maureen perea" <[email-masked]>@ENRON [mailto:IMCEANOTES-+2[email-masked]] 
Sent:	Friday, June 22, 2001 7:51 AM
To:	Rudy, Bruce
Subject:	RE: Wedding!

Good Morning Brucie! I have a quick question, do you know if anyone is arriving in Myrtle Beach on Friday around 4:30? If anyone arrives around that time, maybe we can share a ride somehow. Vicki and Dennis are flying into Charleston the night before and offered to pick me up on the way but I don't want to incovienice them if I don't have to. Have a good day, Maureen
>From: [email-masked]  
>To: [email-masked]  
>Subject: RE: Wedding!  
>Date: Thu, 21 Jun 2001 16:16:46 -0500  
>  
>Maureen-  
>  
>We are very happy with you! Tell Paul that he was invited because we  
>thought it would give us a better chance of getting you here.  
>  
>We, of course, will miss Paul, but thank you for coming even though he  
>won't be able to make it. I know how business can be, I missed Christy's  
>wedding because of it and it sucks, but it pays the bills so . . .  
>  
>I can't wait for the wedding. I think it is going to be alot of fun to get  
>the gang together and since it is small, I am really looking forward to  
>spending time with ya'll. I know it isn't cheap to get out there.  
>  
>I will be in touch with housing arrangements soon.  
>  
>Take Care,  
>  
>Bruce  
>  
> -----Original Message-----  
> From: "maureen perea" @ENRON  
> [mailto:IMCEANOTES-+2[email-masked]]  
>  
>  
> Sent: Thursday, June 21, 2001 1:47 PM  
> To: Rudy, Bruce  
> Subject: Wedding!  
>  
>  
> Hey Bruce, I am on top of it! I got my invitation(I love it), sent my  
> RSVP in and bought my plane ticket! I can't wait. I am sorry to say that  
> Paul will not be able to make it to your wedding. He is in the middle of  
> a big deal and he is already taking off the weekend before for a wedding  
> he is in. He feels really bad about it, I guess you will just have to be  
> happy with me. I am really excited! Please tell Lydia hi for me. Hope  
> all is well, Maureen  
>  
> Get your FREE download of MSN Explorer at http://explorer.msn.com <<  
> File: http://explorer.msn.com >>  
>  
>  

Get your FREE download of MSN Explorer at http://explorer.msn.com << File: http://explorer.msn.com >>